angular.module('admin')
.controller('CodigoDeBarrasController', function($scope, $http, $route, $routeParams, $window){
$scope.login = {};
  $scope.mensagem = '';
$scope.dock = $window.sessionStorage.dock;
  $scope.name = $window.sessionStorage.name;
  
  $scope.codigoDeBarras = function(){
  	window.location.assign("#/codigodebarras");
  	window.location.reload(true);
  };

  if (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)) {
  $(".button-voltar").hide();
  } else {
  	$("link-exit-button").hide();
  }

});
